#if !defined(AFX_OBJLISTPANE_H__F35B473B_B286_414E_8074_9CBCA598478A__INCLUDED_)
#define AFX_OBJLISTPANE_H__F35B473B_B286_414E_8074_9CBCA598478A__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ObjListPane.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CObjListPane view

class CObjListPane : public CView
{
protected:
	CObjListPane();           // protected constructor used by dynamic creation
	DECLARE_DYNCREATE(CObjListPane)

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CObjListPane)
	protected:
	virtual void OnDraw(CDC* pDC);      // overridden to draw this view
	//}}AFX_VIRTUAL

// Implementation
protected:
	virtual ~CObjListPane();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

	// Generated message map functions
protected:
	//{{AFX_MSG(CObjListPane)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_OBJLISTPANE_H__F35B473B_B286_414E_8074_9CBCA598478A__INCLUDED_)
